<?xml version="1.0" encoding="utf-8"?>
<actor version="1">
  <castshadow/>
  <group>
    <variant frequency="1" name="Carthage embassy italiote">
      <mesh>structural/kart_embassy_italiote.dae</mesh>
      <props>
        <prop actor="props/structures/decals/dirt_small.xml" attachpoint="root"/>
      </props>
      <textures>
        <texture file="structural/rome_struct.png" name="baseTex"/>
        <texture file="structural/ao/kart_embassy_italiote.png" name="aoTex"/>
        <texture file="structural/rome_struct_norm.png" name="normTex"/>
        <texture file="structural/rome_struct_spec.png" name="specTex"/>
      </textures>
    </variant>
  </group>
  <group>
    <variant name="alive" frequency="1"/>
    <variant name="death">
      <props>
        <prop actor="particle/destruction_smoke_small.xml" attachpoint="root"/>
        <prop actor="particle/destruction_dust_small.xml" attachpoint="root"/>
        <prop actor="particle/destruction_dust_small_gray.xml" attachpoint="root"/>
        <prop actor="props/structures/decals/dirt_small.xml" attachpoint="root"/>
      </props>
    </variant>
  </group>
  <material>player_trans_ao_parallax_spec.xml</material>
</actor>
